uuid: e33e142e-35bd-417d-b9c4-3afe87d09abb
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 4J2RPG4JmsD4Fm1NlIQY0JHkrJ08UUl0qTF0_EjUxvw
id: relationship
label: Relationship
category: Demographic
likert: false
options: |
  Parent: Parent
  'Significant Other': 'Significant Other'
  Sibling: Sibling
  Child: Child
  Friend: Friend
